package domain


type AlibabaWdkChannelOrderUsercancelApiResult struct {
    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

}

func (s *AlibabaWdkChannelOrderUsercancelApiResult) SetSuccess(v bool) *AlibabaWdkChannelOrderUsercancelApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaWdkChannelOrderUsercancelApiResult) SetErrMsg(v string) *AlibabaWdkChannelOrderUsercancelApiResult {
    s.ErrMsg = &v
    return s
}
